Bug 617506 - virt-v2v | /etc/sysconfig/hwconf not updated as the kudzu is disable during conversion,
virt-v2v | /etc/sysconfig/hwconf not updated as the kudzu is disable during c...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: virt-v2v (Show other bugs)
5.6
All Linux
low Severity medium
: rc
: ---
Assigned To: Matthew Booth
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 05:50 EDT by Mohua Li
Modified: 2013-04-30 19:14 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 12:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohua Li 2010-07-23 05:50:30 EDT
Description of problem:
after conversion, the /etc/sysconfig/hwconf not updated, and also the kudzu is still disable,


cat hwconf
-
class: OTHER
bus: PSAUX
detached: 0
driver: pcspkr
desc: "PC Speaker"
-
class: NETWORK
bus: XEN
detached: 0
device: eth0
driver: xennet
desc: "Xen Virtual Ethernet"
network.hwaddr: 00:16:36:42:22:89
-
class: VIDEO
bus: XEN
detached: 0
device: fb0
driver: xenfb
desc: "Xen Virtual Framebuffer"
video.xdriver: fbdev
-
class: HD
bus: XEN
detached: 0
device: xvda
driver: xenblk
desc: "Xen Virtual Block Device"
-
class: KEYBOARD
bus: PSAUX
detached: 0
desc: "Xen Virtual Keyboard/Mouse"


we should start the kudzu to refresh the hardware database, 

Version-Release number of selected component (if applicable):

libvirt-0.6.3-33.el5
virt-v2v-0.6.1-1.el5
libvirt-0.6.3-33.el5


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Booth 2010-07-26 12:03:11 EDT
Kudzu is just broken. We disable it so this will never be an issue.

Note You need to log in before you can comment on or make changes to this bug.